.price__blur {
    filter: blur(6px);
}

.d-none {
    display: none !important;
}

.delete-profile {
    width: max-content;
    margin-top: 10px
}

.sort__link{
    cursor: pointer;
}

.pagination__item[href="javascript:void(0)"] {
    pointer-events: none;
}

.preloader {
    -webkit-transition: all ease-in-out 150ms;
    transition: all ease-in-out 150ms;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffff;
    background-position: center 150px;
    background-repeat: no-repeat;
    background-size: 150px;
}

.preloader.show {
    opacity: 1;
    z-index: 2000;
}

.main-layout{
    position: relative;
}

.main-layout__body.blur::before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 40;
    background: rgba(255, 255, 255, .8);
}

.empty--search {
    margin-bottom: 24px;
}

.item-product__info{
    padding-bottom: 8px;
}

.product-passports__body + .product-passports__body{
    margin-top: 20px;
}

.item-search-dropdown__price-old{
    margin-left: 8px;;
}

.main-banner__image a {
    height: 100%;
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
}

.radio-tag__label.active{
    border-color: #217933;
    background-color: rgba(36, 39, 35, .03)!important;
}

.wrapper{
    position: relative;
}